/*
Theme Name:     Schengen
Theme URI:      http://portfoliotheme.org/agile
Description:    Child theme for the Agile Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       agile
Version:        0.1.0
*/

@import url("../agile/style.css");

.agendahome h2
{
 font-size: 20px;
 color: #292949;
 margin-bottom: 0px;
}

#advanced_sidebar_menu-2 .child-sidebar-menu
{
 padding-top: 15px; 
}

.em-events-search
{
 visibility: hidden;
}

.events-table
{
 width: 100%;
}

#lang_sel_list li
 {
 padding-top: 10px !important; 
 float: right;
}

#lang_sel_list
{
padding-right: 20px;
} 

#primary-menu > ul.menu > li > a
{
 font-style: normal !important;
 padding: 0 20px;
}

.fontagenda
{
 font-size: 16px !important;
}

#breadcrumbs 
{
 font-style: normal;
}

#lang_sel
{
 z-index: 400000 !important;
}
.newshomeitem.vc_row {
	padding-top:50px;
}
#site-logo {
	top:0;
}
#logoMainNav {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
	align-content:center;
}
#header.sticky #primary-menu > ul.menu > li > a {
	line-height:100px;
}
#header.sticky #primary-menu > ul.menu > li > ul.sub-menu {
	top: 96px;
}
#headertop_container {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
	align-content:center;
}
#simpleweather_top {

}
#languageswitcher_top {
	position: relative;
    top: 7px;
}